<resources>
    <string name="drawer_open">Open drawer</string>
    <string name="drawer_close">Close drawer</string>
    <string name="common_loading_error">Couldn\'t load anything…</string>
    <string name="common_empty_message">No results :(</string>
    <string name="users_toolbar_title">Users</string>
    <string name="search_hint_text">Search…</string>
    <string name="search">Search</string>
    <string name="detail_directions">Directions</string>
    <string name="detail_call">Call</string>
    <string name="detail_website">Website</string>
</resources>
